---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T06:06:01Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://1b3601dd-a89a-4498-8cf1-b9506ddf81d2"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.TestPorts.GPIO-59a6b20200596e6cc6cd5bf835940e1eab9b3bee"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.TestPorts.GPIO-59a6b20200596e6cc6cd5bf835940e1eab9b3bee"
  copyrightText: "Copyright (c) 2000-2023 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.TestPorts.GPIO"
  summary: "NONE"
  versionInfo: "59a6b20200596e6cc6cd5bf835940e1eab9b3bee"
